package main

import (
	"ducky/game"
	"fmt"
	"log"

	"github.com/hajimehoshi/ebiten/v2"
)

func main() {
	ver := 0.04
	verstring := fmt.Sprintf("ducky v%.2f", ver)

	game := &game.Game{}

	ebiten.SetWindowSize(640*1.5, 480*1.5)
	ebiten.SetWindowTitle(verstring)

	if err := ebiten.RunGame(game); err != nil {
		log.Fatal(err)
	}
}
